<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Templete2</title>
    <style type="text/css">
    template{
        display: inline;
    }
    </style>
</head>
<body>
    <template>
        <h1>Hola</h1>
        <p>como estas?</p>
    </template>
    <div id="host"></div>

    <script>

        const host = document.querySelector("#host");
        const tpl = document.querySelector('template');
        const tplInst = tpl.content.cloneNode(true);

        host.appendChild(tplInst);
    </script>
</body>
</html>